[SECURITY] gnupg

Yaakov Selkowitz yselkowitz@cygwin.com
Tue Jun 24 14:27:00 GMT 2014


Marco,

A vulnerability has been announced in GnuPG and fixed in 1.4.17:

http://lists.gnupg.org/pipermail/gnupg-announce/2014q2/000344.html

Could we get an update ASAP?

Thanks,

Yaakov



More information about the Cygwin-apps mailing list